Unable to Install Fusion Transportation Intelligence ( FTI ) Due to Missing Files (Doc ID 860312.1)

Last updated on JANUARY 10, 2013

Applies to:

Oracle Fusion Transportation Intelligence - Version 5.5.05 to 5.5.05.03 [Release 5.5]
Information in this document applies to any platform.
***Checked for relevance on 10-Jan-2012***

Symptoms

-- Problem Statement:
After installing OTM 5.5.05 GA or RU1 thru RU3 you are not able to find all of the files needed to
install Oracle Fusion Transportation Intelligence

-- Steps To Reproduce:
Install OTM 5.5.05 GA or install RU1 thru RU3 and then look for the advanced_analytics.rpd and the
aa_webcat.zip in the < OTM Home >/fti directory

-- Business Impact:
Unable to complete the installation of FTI

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms